<template>
  <div class="experiment-steps">
    <div class="project-block"></div>
    <p class="theme-min-headline" style="margin-top:10px">实验方法与步骤</p>
    <el-card class="box-card" shadow="hover">
      <div class="objective-ctx">
        <p class="theme-small-headline weight">
          1.实验方法描述：
        </p>
        <span class="weight m-b-15">(1)场景及辅助材料准备</span>
        <span class="theme-content m-b-15"
          >在实验开始之前，挂载在网站上的实验项目简介，明确课程中涉及的相关知识点要求与背景简介，为实验提供理论准备。网站提供流程手册附件，学生阅读后了解实验的基本流程，辅助其进行操作。</span
        >
        <span class="weight m-b-15">(2)情景交互</span>
        <span class="theme-content m-b-15"
          >情景交互是本实验项目实施的一项重要方法。实验中共有两个主题八个版块下的情景交流，学生需依照Web端实验界面的文字和旁白指引，完成虚拟环境下与冯秉铨先生虚拟化身数字人的互动，互动包含走近人物、进行交流、选择提问和校内场景切换几种方式，借助鼠标或手柄完成，从而习得课程所设置的知识点。只有通过人机交互完成版块的学习，才能获得该版块相应的成绩。</span
        >
        <span class="weight m-b-15">(3)在线实验测试题</span>
        <span class="theme-content m-b-15"
          >本实验还设置了两个实验测试题目版块，题目内容分别围绕两个主题内容涉及的知识点进行设计，题目形式多样，包含客观题：单选、多选，和主观题：材料分析、简答，学生需要根据互动内容和相关理论知识基础，结合自身理解完成题目并提交，以检测学习效果，题目由思修课专业教师负责在线批改和评定。此外还设置了语音题，根据学生所选的不同关键词自动生成文字，学生朗读并录音，关键词与主题内容和《思想道德修养与法律基础》课程相关，通过大数据人工智能模型对采集的语音分析得到情绪度感知评估。最终学生可获取具备成绩和评价批注的完整实验报告。</span
        >
        <p class="theme-small-headline weight m-b-15">
          2.学生交互性操作步骤说明：
        </p>
        <span class="theme-content m-b-15"
          >本实验围绕“缅怀先贤，不忘初心”的主题，以与我国著名电子学家冯秉铨先生的虚拟仿真数字人在华南理工大学典型虚拟场景下进行互动交流操作为主线，以“主观+客观”多形式实验测试题目为辅线，实现“跨越时空的对话”。</span
        >
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/step_1.png" alt="" width="800px" />
          <span class="min-title">图 1 实验流程各个环节介绍</span>
        </div>
        <span class="theme-content m-b-15"
          >实验整体包括主题引入、“爱国之情，报国之志”、“开拓创新，无私奉献”和总结展望四个主题部分，中间两部分各包含有多环节虚拟现实交流互动和实验测试题目。具体操作流程步骤如下：</span
        >
        <span class="theme-content theme-block m-b-15"
          >（1）.点击开始实验按钮，观看视频，听取课程介绍。</span
        >
        <span class="theme-content theme-block m-b-15"
          >（2）.按照语音提示戴上虚拟现实头显，Web端使用则根据页面提示点击按钮进入动画，开始虚拟现实之旅。</span
        >
        <span class="theme-content theme-block m-b-15"
          >（3）.进入华南理工大学西湖场景，看到冯秉铨先生数字人物，根据页面文字提示进行操作，与冯先生打招呼。</span
        >
        <div class="flex column align-center m-t-15 m-b-15">
          <img src="@/assets/experiment/class2.png" alt="" width="550px" />
          <span class="min-title">图 2 向冯先生打招呼交互截图</span>
        </div>
        <span class="theme-content theme-block m-b-15"
          >（4）.进入版块选择主界面，通过选择版块，学生可进入对应内容的学习及交互操作。</span
        ><br />
        <span class="theme-content m-b-15"
          >根据冯秉铨先生人生经历，划分为两个主题下十个版块的内容。第一部分主题“爱国之情，报国之志”，包含“少年求学”、“清华读书”、“留学哈佛”、“投身教育”、“实验测试题一”五个版块。第二部分主题“开拓进取，无私奉献”，包含“工作科研”、“重建新系”、“甘为人梯”、“寄语学生”、“实验测试题二”五个版块。学生可根据个人学习情况自主选择版块的组合和顺序，每个版块选择后可进入对应实验内容的学习，未学习完的版块会显示完成度，已学习完成的版块会有完成标识出现。</span
        >
        <div class="flex column align-center m-t-15 m-b-15">
          <img src="@/assets/experiment/block_1.png" alt="" width="550px" />
          <span class="min-title">图 3 版块选择主界面</span>
        </div>
        <span class="theme-block m-b-15">版块一：“少年求学”</span><br />
        <span class="theme-content theme-block m-b-15"
          >1.选择主界面“少年求学”版块，操作开启与冯秉铨先生的交流，听他分享少年在北平汇文中学求学经历。</span
        >
        <span class="theme-content m-b-15">
          冯先生早年在家乡接受四书五经、孔孟仁理的传统教育，14岁时进入北平私立汇文中学第一次接触到理学和物理，对其立下人生志向产生重要影响。
        </span>
        <span class="theme-content theme-block m-b-15"
          >2.根据页面提示，向冯秉铨先生提问汇文读书时期对他人生的影响，听取回答，并自行记录要点。</span
        >
        <span class="theme-content m-b-15">
          通过询问，了解冯先生受到当时的物理老师所秉持的进步思想触动，有感于亲眼所见中国的贫弱景象，立下科学救国之志，走上物理学道路，从中感受理想信念对于人生的重要意义。
        </span>
        <span class="theme-content m-b-15">
          冯先生具体讲述：“我最初的志向便是在汇文中学时期立下的。那时，我第一次知道我国的祖冲之是世界上第一位把圆周率算到小数点以后第七位数的人，而欧洲数学家奥托却迟了一千多年才算出这个数值，这使我很为中国人的超凡聪明而自豪。我当时的老师‘物理张’是五四运动‘科学救国’主张的积极拥护者，他曾说过：‘中国几千年来，讲孔孟仁理讲得太久了，现在该是讲物理的时候了。’这句话当时给我带来了很大的冲击。我亲眼见到国家的贫弱、列强的侵略，而科学技术落后又是造成这种情况的重要原因。正是从那时候开始，我把追求真理和科学救国作为自己的志向，也因此结下了与物理的不解之缘。”
        </span>
        <span class="theme-block m-b-15">版块二：“清华读书”</span><br />
        <span class="theme-content theme-block m-b-15"
          >1.选择主界面“清华读书”版块，操作开启与冯秉铨先生的交流，了解其在清华读书时的经历。</span
        >
        <div class="flex column align-center m-t-15 m-b-15">
          <img src="@/assets/experiment/block_2.png" alt="" width="550px" />
          <span class="min-title">图 4 冯先生讲述在清华刻苦读书经历截图</span>
        </div>
        <span class="theme-content m-b-15">
          冯秉铨先生在大学期间勤奋努力，给自己制定计划，发现效果不好出现问题后，及时调整并严格要求自己实施。
        </span>
        <span class="theme-content theme-block m-b-15"
          >2.根据页面提示，向冯秉铨先生提问汇文读书时期对他人生的影响，听取回答，并自行记录要点。</span
        >
        <span class="theme-content m-b-15">
          冯秉铨先生在清华期间勤奋努力，为了习得本领以实现科学报国之志而不放松对自己的要求，努力为实现自己的理想而奋斗。启发当代大学生思考应该如何有意义地度过大学时光、如何向实现理想的目标努力。
        </span>
        <span class="theme-content m-b-15">
          冯先生具体讲述：“当年的清华通过率极低，只有努力学习，才能通过考试拿到学位，我们那一年就只有三个学生顺利完成学业。而且我既已给自己立下了科学报国的志向，选择了学习物理，就应当励志刻苦，认真完成学业，这样才能得到收获，志向才不会仅仅是空谈。”
        </span>
        <span class="theme-block m-b-15">版块三：“留学哈佛”</span><br />
        <span class="theme-content theme-block m-b-15"
          >1.选择主界面“留学哈佛”版块，听冯秉铨先生分享留学哈佛及抗战胜利后毅然回国的经历。</span
        >
        <span class="theme-content m-b-15">
          冯秉铨先生在顺利完成学业拿到学位的同时，不忘祖国正经历磨难，和其他爱国留学生一起积极参与支援国内抗战的游行募捐活动。他原本在导师推荐下留哈佛任教，有着优厚的薪酬优薪厚职和丰富的机会。然而当他听到了国内抗战胜利后，毅然放弃了在美的良好条件，宁愿搭乘小货轮在海上辗转颠簸两个月，忍受闷热晕船的痛苦，也坚定地要回到祖国。
        </span>
        <span class="theme-content m-b-15">
          冯秉铨先生留学海外依然心系祖国，为国家建设舍弃个人的优越生活，反映出强烈的爱国主义精神。
        </span>
        <span class="theme-content theme-block m-b-15"
          >2.根据页面提示，提问冯秉铨先生当年选择回国的原因，听取回答，并自行记录要点。</span
        >
        <span class="theme-content m-b-15">
          通过了解冯先生所认同的个人命运与国家命运紧密是紧密相连的观点，感受爱国主义精神的内涵。冯先生留学的初心是为了建设国家，和当年一批爱国科学家一样，为了国家建设选择回国，不计较个人利益，为当代学生思考如何以实际行动做到爱国提供了启示。
        </span>
        <div class="flex column align-center m-t-15 m-b-15">
          <img src="@/assets/experiment/block_3.png" alt="" width="550px" />
          <span class="min-title">图 5 冯先生讲述选择回国的理由截图</span>
        </div>
        <span class="theme-content m-b-15">
          冯先生具体讲述：“我初到美国时就曾对一个美国记者说过，我们留学的初衷十分明确，就是为了学习美国的先进科学技术，对美国人民有所了解，将来建设我们自己的国家。美国固然有优于国内的条件，但也非尽善尽美，巨大的贫富差距、种族歧视……等等问题都是其光鲜外表下的阴暗面。尤其是我作为中国人，亲眼见到很多华人遭受的歧视与不公，唯有我们的国家强大了，才能改变这一状况。抗战胜利，百废待兴，正是需要我们贡献力量建设国家的时候。当年很多海外知识分子如钱三强、华罗庚、钱学森、李四光，和我们的选择是一样的，大家都是为了建设祖国更好的未来。”
        </span>
        <span class="theme-block m-b-15">版块四：“投身教育”</span>
        <span class="theme-content theme-block m-b-15"
          >1.选择主界面“投身教育”版块，听冯秉铨先生分享回国后放弃政府任职机会，和妻子一同投身教育的选择。</span
        >
        <span class="theme-content theme-block m-b-15"
          >2.根据页面提示，操作向冯秉铨先生提问坚持选择从事教育的原因，听取回答，并自行记录要点。</span
        >
        <span class="theme-content m-b-15">
          冯先生没有优先考虑个人待遇，而是考虑当时国家衰弱缺乏人才，他深感到教育一途能从根本上改变中国的落后面貌，因而坚持选择任教。启发学生思考个人理想与社会理想、自我价值与社会价值的关系。
        </span>
        <span class="theme-content m-b-15">
          冯先生具体讲述：“虽然在政府任职会有更加优越的生活，但当时国家衰弱缺乏人才，我深感到教育一途，能从根本上改变中国的落后面貌。在我看来，教育事业虽基本，却是高尚而伟大的，是我的初心，我的忠爱，所以我选择继续从事教育。”
        </span>
        <span class="theme-block m-b-15">版块五：“实验测试题一”</span>
        <span class="theme-content theme-block m-b-15"
          >1.选择主界面“实验测试题一”版块，按照文字提示摘下虚拟现实头显（Web端使用页面直接进入实验测试题一部分），根据第一部分主题的内容，完成实验测试题一的客观题和主观题答题部分。</span
        >
        <span class="theme-content m-b-15">
          共包括三道选择题和两道简答题。题目内容围绕爱国主义精神、理想信念的内涵及重要性、个人理想与社会理想的统一、青年价值取向决定未来社会价值取向的关系共四个知识点。
        </span>
        <span class="theme-content m-b-15">
          题目举例：
        </span>
        <span class="theme-content m-b-15">
          孙中山先生曾激励广大青年：要立志做大事，不要立志做大官。周恩来在中学时就立下了“为中华之崛起而读书”的志向；冯秉铨、李四光、邓稼先等老一辈知识分子，青年时期就立志用自己的聪明才智报效祖国。这些鲜活的实例给我们的启示是？（多选题）
        </span>
        <span class="theme-content m-b-15">
          A.个人理想只有同国家的前途、民族的命运相结合才是有意义的
        </span>
        <span class="theme-content m-b-15">
          B.个人的向往和追求要同社会的需要和人民的利益相一致
        </span>
        <span class="theme-content m-b-15">
          C.社会理想和个人理想是矛盾的
        </span>
        <span class="theme-content m-b-15">
          D.社会理想不是虚幻和空洞的，它体现在每个社会成员的现实生活中
        </span>
        <span class="theme-content m-b-15">
          正确答案：ABD。
        </span>
        <span class="theme-content m-b-15">
          冯秉铨先生热爱国家的情感和建设国家的志向，对我们在新时期弘扬爱国主义精神有哪些启示？（简答题）
        </span>
        <span class="theme-content theme-block m-b-15"
          >2.按照文字提示带上虚拟现实头显（在Web端使用则进入动画），完成实验测试题一的语音题部分。</span
        >
        <span class="theme-content m-b-15">
          语音题提供五个与第一部分主题内容及《思想道德修养与法律基础》课程相关的可选关键词，分别为“爱国”、“理想”、“人生”、“行动”、“中国梦”，学生按照题目提示从中选取三个，根据所选关键词自动生成一段对应文字，学生按照提示利用麦克风设备朗读生成的文字并录音。
        </span>
        <span class="theme-content m-b-15">
          语音题举例：
        </span>
        <span class="theme-content m-b-15">
          选择“爱国”、“理想”、“人生”三个关键词，生成文字：
        </span>
        <span class="theme-content m-b-15">
          爱国，不能停留在口号上，而是要把自己的理想同祖国的前途、把自己的人生同民族的命运紧密联系在一起，扎根人民，奉献国家。青春只有在为祖国和人民的真诚奉献中才能更加绚丽多彩，人生只有融入国家和民族的伟大事业才能闪闪发光。
        </span>
        <span class="theme-block m-b-15">版块六：“工作科研”</span>
        <span class="theme-content theme-block m-b-15"
          >1.选择主界面“工作科研”版块，进入华南理工大学校训石场景，操作继续与冯秉铨先生交流。</span
        >
        <div class="flex column align-center m-t-15 m-b-15">
          <img src="@/assets/experiment/block_4.png" alt="" width="550px" />
          <span class="min-title"
            >图 6 冯先生分享研制我国第一台俄汉文自动翻译机的经历</span
          >
        </div>
        <span class="theme-content m-b-15">
          校训石雕刻于1934年，承载了华南理工大学悠久深厚的历史底蕴。华南理工大学的正式组建，也与新中国成立之初国家建设的需要密不可分。冯秉铨先生作为华南理工大学的首任教务长，带着强烈的责任感投入学校的建设中，要把华南工学院办成一流大学，建立一个先进的中国的理工科大学。他率先认识到高等学校照搬苏联教育模式存在的问题，提出要结合中国实际，推动教育改革。作为科学家，积极参与国家科学体系建设，带领团队研制出华南第一台模拟电子计算机和我国第一台俄汉文自动翻译机。在学校建设和科学研究的工作中，冯先生都表现出了突出的改革创新精神。
        </span>
        <span class="theme-content theme-block m-b-15"
          >2.根据页面提示，向冯秉铨先生提问其关于教育的见解，听取回答，并自行记录要点。</span
        >
        <span class="theme-content m-b-15">
          冯先生将教育视为一种科学，认为教育应当随着对象变化和科技发展而不断发展。从他对待教育的观点中，学生可以感受其作为科学家具有的创新精神。
        </span>
        <span class="theme-content m-b-15">
          冯先生具体讲述：“我认为，要把教学工作当作一项科学研究来对待。教学的对象总是变化的，新的技术成果和新的理论观点也日新月异，教师不能‘廿年一本书’照本宣科地讲下去。教学也是一门艺术。讲课的关键在于充分地掌握教材，在于讲课充满信心和运用良好的讲课艺术。”
        </span>
        <span class="theme-block m-b-15">版块七：“重建新系”</span>
        <span class="theme-content theme-block m-b-15"
          >1.选择主界面“重建新系”版块，听冯秉铨先生分享重建华南工学院无线电系过程，感受其开拓进取、不懈奋斗的创新创业精神。</span
        >
        <span class="theme-content m-b-15">
          全国高校院系第二次调整，华工电讯系几乎全部被调到成都。冯先生拒绝了其他院校和科研单位的邀请选择留在华工，白手起家、二次创业，重新建立了具有四个专业的无线电系。重建新系人手不足，他克服重重困难，承担了大量的工作，一边教学一边培养年轻教师。持续一两年的时间里，他一个人开12门专业课，每周上课27学时，曾经累到浑身出汗不能动弹，也只是休息了一下便继续上课。
        </span>
        <span class="theme-content theme-block m-b-15"
          >2.根据页面提示，选择向冯教授提问的问题，听取回答。提供两个问题选项，分别为冯教授留在华工的原因和支撑其坚持工作的动力，可选择一个问题提问并听取回答，听完后可再次选择。</span
        >
        <span class="theme-content">
          冯秉铨先生选择留在华工重办无线电系，并能坚持承受巨大的工作压力，都离不开其建设一个优秀的理工大学、为祖国培养人才的理想。反映了实现理想离不开艰苦奋斗，启发思考理想信念的重要意义。
        </span>
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/block_5.png" alt="" width="550px" />
          <span class="min-title">图 7 选择问题提问交互操作</span>
        </div>
        <span class="theme-content">
          问答示例：
        </span>
        <span class="theme-content">
          学生：冯教授，重建无线电系，繁重的教学牺牲了您大量的科研时间和休息时间，是什么支撑您坚持下来？
        </span>
        <span class="theme-content">
          冯先生：我既已决定留在广东，就要发挥自己的作用。重建无线电系虽然辛苦，但能培养更多相关人才，是非常有意义的，这样的信念始终支撑着我。实现理想都是辛苦的，但这样的努力是幸福的。
        </span>

        <span class="theme-block">版块八：“甘为人梯”</span>
        <span class="theme-content theme-block"
          >1.选择主界面“甘为人梯”版块，进入华南理工大学百步梯场景，与冯教授的交流对年轻人的看法，听他分享其为培养青年人而奉献的经历。</span
        >
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/block_6.png" alt="" width="550px" />
          <span class="min-title">图 8 百步梯场景交互操作</span>
        </div>
        <span class="theme-content">
          冯秉铨先生讲述：“我的‘振荡理论’书稿本虽然因为当年被遗失耽误未能出版，但可以拿出来当做教材分享给学生们，这便有了意义。我愿意把我所有教学过程安排的讲稿资料都交给青年教师，也喜欢和二十多岁的年轻人一起在实验室奋战在研讨室交流。”“奋斗和奉献是有意义的。相比我自己的那些荣誉，能看到一代代华工学子不断前进，取得丰硕的成果，为祖国的发展不断贡献力量，才是更让我感到快乐的。”
        </span>
        <span class="theme-content">
          冯先生直到老年仍为培养年轻人而奋斗，他将自己所有的知识、经验分享给了学生和青年教师。
        </span>
        <span class="theme-content theme-block"
          >2.根据页面提示，选择向冯教授提问的问题，提供三个问题选项，分别为冯教授几十年坚持奋战教育一线的动力、对于个人成就的看法和对教育事业的看法，可选择一个问题提问并听取回答，听完后可再次选择。</span
        >
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/block_7.png" alt="" width="550px" />
          <span class="min-title">图 9 选择问题提问交互操作</span>
        </div>
        <span class="theme-content">
          冯先生将教育视为一种科学，认为教育应当随着对象变化和科技发展而不断发展。从他对待教育的观点中，学生可以感受其作为科学家具有的创新精神。
        </span>
        <span class="theme-content">
          冯先生具体讲述：“我认为，要把教学工作当作一项科学研究来对待。教学的对象总是变化的，新的技术成果和新的理论观点也日新月异，教师不能‘廿年一本书’照本宣科地讲下去。教学也是一门艺术。讲课的关键在于充分地掌握教材，在于讲课充满信心和运用良好的讲课艺术。”
        </span>
        <span class="theme-block">版块九：“寄语学生”</span>
        <span class="theme-content theme-block"
          >选择主界面“寄语学生”版块，点击操作，请冯先生赠与当代大学生寄语。</span
        >
        <span class="theme-content">
          “你们是祖国的未来，是建设社会主义的新苗，是开拓事业的生力军。你们是中国的青年，中国的命运和未来肩负在你们身上。希望你们永远心怀祖国，立志高远，奋斗不止。”
        </span>
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/block_8.png" alt="" width="550px" />
          <span class="min-title">图 10 冯先生赠与青年人寄语</span>
        </div>

        <span class="theme-block">版块十：“实验测试题二”</span>
        <span class="theme-content theme-block"
          >1.选择主界面“实验测试题二”版块，按照文字提示摘下虚拟现实头显（Web端使用页面直接进入实验测试题二部分），根据第二部分主题的内容，完成实验测试题二的客观题和主观题答题部分。</span
        >
        <span class="theme-content">
          共包括三道选择题和两道简答题，类型与“实验测试题一”相似。题目内容围绕爱国主义精神、改革创新精神、艰苦奋斗是实现理想的重要条件、创造有价值的人生、爱岗敬业、奉献社会的职业道德等五个知识点。
        </span>
        <span class="theme-content theme-block"
          >2.按照文字提示带上虚拟现实头显（在Web端使用则进入动画），完成实验测试题二的语音题部分。</span
        >
        <span class="theme-content">
          “实验测试题二”语音题与“实验测试题一”语音题形式相同。提供五个与第二部分主题内容及《思想道德修养与法律基础》课程相关的可选关键词，分别为“青年”、“奋斗”、“奉献”、“创新”、“新时代”，学生按照题目提示从中选取三个，根据所选关键词自动生成一段对应文字，学生按照提示利用麦克风设备朗读生成的文字并录音。
        </span>
        <span class="theme-content theme-block"
          >(5)完成十个版块内容后，点击版块选择主界面“提交”按钮，提交实验数据。</span
        >
        <span class="theme-content theme-block"
          >(6)观看人物代表采访视频，启发学生对冯先生优秀品质传承的思考，激发情感共鸣，达到实验教学效果升华。</span
        >
        <span class="theme-content">
          6位不同年龄、不同岗位、不同学科的老师学生代表，抒发了对冯秉铨先生优秀精神品质的感悟，启发学生思考冯秉铨先生的精神不断地在传承，当传承到自己时该如何实践到学习和生活中。利用榜样的力量不断激励着年轻的学子们。
        </span>
        <span class="theme-content theme-block"
          >(7)听取项目负责人关于冯先生精神内涵的总结与未来加强思政课虚拟仿真实验内容和技术体系建设的展望。</span
        >
        <span class="theme-content">
          “冯先生不忘初心、辛勤耕耘，为国家教育事业奉献终身，他的爱国主义精神、科学家精神以及创新精神值得我们永远学习和传承”、“‘缅怀先贤、不忘初心’虚拟仿真课程将重塑系列先进模范人物数字形象，纳入思政课体系，加强思政课虚拟仿真实验的内容和技术体系建设。”
        </span>
        <span class="theme-content theme-block">
          (8)实验数据经教师评阅批注后，可在“实验报告”栏查看实验成绩以及详细的实验报告。
        </span>
      </div>
    </el-card>
  </div>
</template>

<script>
export default {
  name: "experimentSteps"
};
</script>

<style lang="scss" scope>
.devices-ctx {
  text-align: left;
}
.theme-block {
  margin-bottom: 15px;
}
.theme-content {
  margin-bottom: 15px;
}
.objective-ctx {
  text-align: left;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  span {
    text-indent: 2em;
  }
  .min-title {
    font-size: 14px;
    margin-bottom: 5px;
  }
}
.weight {
  font-weight: bold;
}
</style>
